Supported Platforms for Lync Web App for Lync 2010

To use Microsoft Lync Web App communications software, you must have one of the following supported operating system and Internet browser combinations.

Notes: 

  • You also must have the Microsoft Silverlight 4 GDR 0 (Build: 4.0.50524) browser plug-in, or a later version of Silverlight, installed on your computer.

  • Lync Web App is not supported on 64-bit browsers.

  • Lync Web App is not supported on 32-bit Safari 4.x browsers, except for Macintosh OS 10.4.8 and later versions (Intel-based).

Operating system

Internet Explorer 9 (32 bit)

Internet Explorer 8 (32 bit)

Internet Explorer 7 (32 bit)

Internet Explorer 6 (32 bit)

Firefox 3.x or later (32 bit)

Safari 5.x (32 bit)

Windows 7 (32-bit and 64-bit)

Supported

Supported

Supported

Not supported

Supported

Not supported

Windows Vista with Service Pack 2 (32-bit and 64-bit)

Supported

Supported

Supported

Not supported

Supported

Not supported

Windows XP with Service Pack 3 (32-bit)

Not supported

Supported

Supported

Supported

Supported

Not supported

Windows XP with Service Pack 2 (64-bit)

Not supported

Supported

Supported

Supported

Supported

Not supported

Windows Server 2008 R2

Supported

Supported

Supported

Not supported

Not supported

Not supported

Windows Server 2008 Service Pack 2

Supported

Supported

Supported

Not supported

Not supported

Not supported

Windows Server 2003 (except on Intel Architecture 64-bit [IA-64])

Not supported

Supported

Supported

Supported

Not supported

Not supported

Windows Server 2000 Service Pack 4

Not supported

Not supported

Not supported

Supported

Supported

Not supported

Macintosh OS 10.4.8 and later versions (Intel-based)

Not supported

Not supported

Not supported

Not supported

Supported

Supported

Was this information helpful?

Great! Any other feedback?

How can we improve it?

Thank you for your feedback!

×